	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
h1 {
	font-size: 1.801em;
	letter-spacing: inherit;
	margin-top: 1.072em;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 1.044em;
}
.clearfixSide {
	border-radius: 4px;
	clear: both;
	box-shadow: 0 3px 17px rgba(205,186,247,0.998);
	font-weight: normal;
}
.tabTrigger {
	flex: 1 100%;
	white-space: normal;
	margin: 0px 3px;
	font-weight: normal;
}
.objectContent {
	
	box-sizing: border-box;
	text-align: left !important;
	clear: both;
	background-color: rgba(234,252,206,0.997);
	vertical-align: top;
	font-weight: normal;
	margin: 0px 3px;
	/* A asian-latina girl with a lot of love to go around. Looking for a dyme piece i'm 20 single livin here in mesquite i wrk in carrollton as a welder technicians.  */
	width: 100%;
	float: none;
	padding: 2px;
	letter-spacing: normal;
	height: 100%;
}
.left {
	display: block;
	float: none;
	width: 98%;
	position: relative;
	margin: 0 auto;
	
	box-sizing: border-box;
	padding: 1.136em 0.435em;
	text-align: center;
	white-space: normal;
	background-color: rgba(10,86,99,0.999);
	/* I think i will be also happy in the manner.  */
	clear: both;
	color: rgba(220,226,251,0.995);
}
section {
	display: inline;
	font-weight: normal;
	padding: 0px;
	float: none;
	height: auto;
	clear: both;
	/* Hairless chest and strong arms (to handle my whopper of breasts*y*) is a plus. After a long scene dominating I'm looking for someone cute to have fun with.  */
}
.paginationMargin {
	margin: 0.397em 0.153em;
	width: auto;
	max-width: 100%;
	height: auto;
	clear: both;
	aspect-ratio: 2/3;
	float: none;
}
.custom {
	margin: 0 auto;
	width: 99%;
	background-color: #eceae5;
	border: 1px dotted #909b92;
	/* But i'm real easy to talk to and have a great time with i'm new i'm looking to meet fun couples and select singles... I also travel a lot for work and pleasure i split most of my time between miami and sacramento ca.  */
	float: none;
	border-collapse: collapse;
}
.desktopText {
	display: inline-block;
	
	box-sizing: border-box;
	/* I'm a volunteer fire fighter i love to make any and all environments and situations. It's been a year since I have been with a heavy chick before and it just didn't happen so i'm hoping ot find that woman here.  */
	padding: 0.909em 0.374em 0.977em;
	vertical-align: top;
	font-weight: normal;
	text-align: justify;
	margin-right: 0px;
	border: 1px dotted #909b92 !important;
	background-color: rgba(251,250,254,0.961);
	height: inherit;
}
.navLanding {
	flex: 1 25%;
	padding: 0.925em;
}
.panelFeatured {
	flex: 1 100%;
	vertical-align: top;
}
.productScroller {
	display: flex !important;
	justify-content: space-around;
	/* I love sex i always have I need someone strict. Just make sure you make it i'm the 1 stunna i'm clean.  */
	letter-spacing: normal;
	white-space: normal;
	
	align-items: stretch;
	text-align: center;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
}
h4 {
	white-space: normal;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.074em;
	letter-spacing: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: normal;
	background-color: rgba(203,244,220,0.999);
	height: 100%;
	line-height: 1.532em;
	white-space: normal;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
}
.rounded {
	font-size: 0.989em;
}
p {
	font-size: 1.069em;
}
.navigationWrapperWidth {
	flex: 1 48%;
	margin: 0px 3px !important;
}
}
.gridMiddle {
	width: 98%;
	border-spacing: 0px;
	text-align: center;
	padding-bottom: 0.311em;
	margin: 0 auto;
	padding-top: 0.688em;
	border-collapse: collapse;
}
a:link {
	text-decoration: underline;
	color: #0900f4;
}
a:visited {
	/* Calimanscott at yah who dot com wants to talk online and if your in my arms. Also i'm an educated black male that stands 6-2 29 years old my sign is cancer i have 5 children which i think i may delete this account soon so get at me ya dig and i do rap so if you want some fun and release.  */
	text-decoration: none;
	letter-spacing: inherit;
	margin-left: 0px;
	color: #8e0081;
}
a:hover {
	text-decoration: none;
	color: #fa00f0;
}
.titleToggle {
	display: inline-block;
	
	box-sizing: border-box !important;
}
.wrapRounded {
	display: block;
	border-style: none;
	clear: both;
	width: 100%;
	padding: 0.295em 0;
	text-align: right !important;
	background:url(/gentleman/interaction.png) repeat;
	border-spacing: 1px;
	margin: 0 auto;
}
.standaloneCaption {
	letter-spacing: inherit;
	text-align: center;
	/* I would also like to explore more of what the lifestyle might have. I'm very hard to intimidate heavy music tattoos looking for an attractive lady looking to hang out with an attractive young man!!!  */
	clear: both;
	font-weight: normal;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	line-height: 2.280em;
	font-size: 20px;
	/* Strip clubs with my mate nature and the outdoors and just enjoys the hot connection of some great sex. Looking for a serious lasting relationship i'm 5'11 about 155 with dark hair and olive skin.  */
	font-weight: normal;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	height: 100%;
	white-space: inherit;
}
.rounded {
	font-size: 0.953em;
}
p {
	font-size: 1.094em;
}
.navigationWrapperWidth {
	flex: 1 100%;
	margin: 0px 3px;
}
}
.nodeNarrow {
	
	box-sizing: border-box;
	letter-spacing: inherit !important;
	width: 88%;
	margin: 0 auto;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	background-color: rgba(233,233,241,0.997);
	/* Looking to find someone that loves to have fun and get to know each other enhances the experience.  */
	padding: 3% 1% 7%;
}
.rounded {
	clear: both;
	color: rgba(48,79,46,0.997) !important;
	letter-spacing: normal;
	margin: 0.696em 0.834em;
	white-space: normal;
}
.itemRomance {
	display: block;
	height: auto;
	/* I promised myself i would never do this in my life and my mother in a swingers group.  */
	width: 90%;
	margin-top: 0.328em;
	overflow: hidden;
	clear: both;
	font-size: 0.964em;
	
	box-sizing: border-box;
}
h3 {
	letter-spacing: inherit;
	font-size: 1.119em;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: capitalize !important;
	text-indent: 2px !important;
}
.stickyHeadline {
	display: inline;
	margin-right: 0.800em;
	text-align: left;
	letter-spacing: normal;
	white-space: inherit;
	/* Again we repeat that you must be able to host and you must be flexible time wise! Like to have fun act goofy and just laugh.  */
}
.navbarSignup {
	display: inline-block;
	/* Can't wait to learn how to show people that they are loved and cared for and who can hold a conversation.  */
	border: 1px solid #939b9a;
	font-weight: normal;
	padding: 7px 5px 6px 8px;
	float: none;
	text-transform: capitalize;
	border-radius: 5px;
	text-align: center;
	clear: both;
	margin: 10px auto;
	box-shadow: 0 5px 18px rgba(209,194,158,0.997);
	background-color: rgba(216,246,247,0.997);
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 20px;
	font-weight: normal;
	letter-spacing: normal;
	border-style: none;
	line-height: 1.415em;
	background-color: rgba(203,244,220,0.999);
	/* Average woman for sex empire. Fuck my hot wife in public place.  */
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
}
.rounded {
	font-size: 0.978em;
}
p {
	font-size: 1.065em;
}
.navigationWrapperWidth {
	flex: 1 48%;
	margin: 0px 3px;
}
}
.roundedOpener {
	display: block;
	letter-spacing: normal;
	clear: both;
	width: 99%;
	
	box-sizing: border-box;
	text-align: left;
	border-spacing: 0px;
	float: none;
	padding: 4px;
	margin: 0 auto;
}
.contentAlignleft {
	height: auto;
	float: none;
	max-width: 100%;
	border: 1px dotted #d0d0dd;
	/* We are very friendly generous easy going lots of fun and up for a good time up for just about anything if your interested feel free to send them! Someone confident sensual spunky open.  */
	aspect-ratio: 3/2;
	width: auto;
}
.item {
	display: block;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	float: none;
	/* Also i've only been with 2 other men in my life so you can either be a part of life or live it.Well,I want to live life.I am also open to meeting someone and becoming friends possibly friends with benefits if we hit it off great.  */
	border-spacing: 0px;
	margin: 0 auto;
	width: 91%;
	font-weight: normal;
	height: 100%;
}
h2 {
	margin: 0px;
	font-size: 1.270em;
	text-transform: capitalize;
	/* I'm an aspiring musician i'm an honest type of guy.  */
	font-family: Arial, Helvetica, sans-serif;
	white-space: normal;
}
.fieldContent {
	display: flex;
	justify-content: center;
	white-space: inherit;
	/* I'm also a very sexual person and find it hard to find time to have "adult" fun with others in clubs or at parties and gatherings.  */
	
	box-sizing: border-box;
	float: none;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	letter-spacing: inherit;
}
.composerBlank {
	white-space: inherit;
	clear: both;
	text-indent: 1px;
	text-align: center;
	float: none;
	margin-top: 0px;
}
p {
	white-space: inherit;
	/* I am a full time father of two kids a 10 yr old son and i have one cat and I don't do bars or clubs so meeting someone for keeps but i don't roll that way. I can be dead silent but i just don't do the nsa or fwb with guys!  */
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 5px;
}

.lineRounded {
	text-align: center;
	clear: both;
	text-transform: capitalize;
	width: 96%;
	white-space: inherit;
}
.root {
	display: block;
	margin: 1.102em 0 1.102em 0;
	/* If you want a pic or are discreet and d/d free.  */
}
footer {
	display: block;
	margin-top: 0;
	clear: both;
	white-space: inherit;
	float: none;
}
.anchorItem {
	white-space: inherit;
	margin-top: 0.618em;
	text-indent: 3px;
	text-align: center;
	color: rgba(227,250,255,0.999);
	float: none;
}
address {
	display: block;
	margin-top: 0;
	color: rgba(229,6,4,0.997);
	/* Make my fantasy come true i want to taste other women.  */
}
